<?xml version="1.0" encoding="UTF-8"?>
<EyeProtectionConfig>
	<feature name="EYEPROTECTION_ALGORITHM">
		<mode name="PARAMETERS">
			<param name="AmbientLuxThreshold">-500</param>
			<param name="AmbientLuxThreshold">-300</param>
			<param name="AmbientLuxThreshold">-100</param>
			<param name="AmbientLuxThreshold">100</param>
			<param name="AmbientLuxThreshold">500</param>
			<param name="AmbientLuxThreshold">700</param>
			<param name="AmbientLuxThreshold">1000</param>
			<param name="AmbientLuxThreshold">1200</param>
			<param name="AmbientLuxThreshold">10000</param>

			<param name="RgbGammaLut">1.0,0.689,0.316</param>
			<param name="RgbGammaLut">1.0,0.743,0.380</param>
			<param name="RgbGammaLut">1.0,0.788,0.445</param>
			<param name="RgbGammaLut">1.0,0.820,0.507</param>
			<param name="RgbGammaLut">1.0,0.856,0.571</param>
			<param name="RgbGammaLut">1.0,0.886,0.623</param>
			<param name="RgbGammaLut">1.0,0.922,0.691</param>
			<param name="RgbGammaLut">1.0,0.956,0.725</param>
			<param name="RgbGammaLut">1.0,0.980,0.799</param>

		</mode>
	</feature>
</EyeProtectionConfig>